package org.huihoo.jfox.pool;

/**
 * 
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class TestPoolableObject implements PoolableObject {

  public void activate() throws Exception {
    System.out.println("activate");
  }

  public void passivate() throws Exception {
    System.out.println("passivate");
  }

  public String say(){
    return "Hello, World!";
  }

}
